Subject: Lillie Grommet Top Metallic Animal Printed Total Blackout Curtain
From: Stacy Miller <[email-masked]>
To: <[email-masked]>
Date: Sat, 30 Aug 2025 15:39:52 +0000 (UTC)

Good afternoon, I would like to purchase 2 of these curtains. Would it be possible to ship them to the UK please? I’ve tried but cannot find this design here at all and they are just what I am looking for. 
Lillie Grommet Top Metallic Animal Printed Total Blackout Curtain 
  
|  
|   
|   
|   $ 34.99   |    |

   |

  |
|  
|   |  
Lillie Grommet Top Metallic Animal Printed Total Blackout Curtain
 
Add a touch of glam to your room with the Intelligent Design Lillie Grommet Top Metallic Animal Printed Total Blackout Curtain. A gold metallic animal print shines on the ultra-soft brushed white microfiber fabric to create a fun and glam modern look
  |   |

  |

  |

Kind regards,Stacy Miller